<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="73a51195-9679-481f-8233-d3d88daf9205MusicUserIsBrandProfile" value="0" />
    <set name="73a51195-9679-481f-8233-d3d88daf9205MusicBusinessProfileIds" />
    <int name="73a51195-9679-481f-8233-d3d88daf92051" value="0" />
</map>
